Trigger ACME validation
View as MarkdownInitiates domain control validation after the ACME challenge token has been placed at the specified location.
Full description
Initiates domain control validation after the ACME challenge token has been placed at the specified location. The RA determines the validation method automatically based on the registration configuration.
GoDaddy OAuth 2.0 access token sent as Authorization: Bearer <token>. The scope(s) listed on each operation are enforced per-operation. A token requires at least one of the scopes listed for that operation; ans.agent-registration:write implies ans.agent-registration:read on every ANS operation. Scopes do not apply to API key authentication.
In: header
Scope: ans.agent-registration:write
Path Parameters
Unique identifier of the agent
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/agents/string/verify-acme"{ "completedSteps": [ "string" ], "createdAt": "2019-08-24T14:15:22Z", "expiresAt": "2019-08-24T14:15:22Z", "pendingSteps": [ "string" ], "phase": "INITIALIZATION", "status": "PENDING_VALIDATION", "updatedAt": "2019-08-24T14:15:22Z"}Last updated on
How is this guide?